Subject: Re: bug#74387: Cannot use Make conditionals

From: Karl Berry <[email-masked]>
Date: Tue, 19 Nov 2024 14:28:35 -0700

Hi Maxim,

    the Make conditionals would not work as I expected.  

Since Automake rearranges things quite a lot when generating the
Makefile from Makefile.am, I'm not too surprised there can be problems.

    I could give it another look to see if I
    can distill some interesting points from that experiment

If you have time, it couldn't hurt, though I fear there is no real
solution :(. (At least without automake recognizing every make
conditional, which isn't anything I'll be implementing). --thanks, karl.